polkit-qt4

Paket-Details
Name polkit-qt4
Version 0.112.0+git20160226-1
Beschreibung A library that allows developers to access PolicyKit API with a nice Qt-style API
URL https://projects.kde.org/projects/kdesupport/polkit-qt-1
Lizenzen LGPL
Paket-Details
Repositorium extra
Architektur x86_64
Gruppen
Packer Antonio Rojas @
Erstellt am 03.03.2016 09:12
Veröffentlicht am 20.04.2016 18:39
Quelltext Quelldateien, Änderungshistorie
Bugs Bug-Tracker
Paket polkit-qt4-0.112.0+git20160226-1-x86_64.pkg.tar.xz
MD5-Prüfsumme 5beca5320a07e045ed263ba5a3a896f2
SHA256-Prüfsumme 5872a4675e5ac36c3e91badc7ce8041be5737a2a557815db866bc08920bb7724
PGP-Signatur polkit-qt4-0.112.0+git20160226-1-x86_64.pkg.tar.xz.sig
Paket-Größe 69,86 KByte
Installations-Größe 287 KByte
Abhängigkeiten
hängt ab von benötigt von stellt bereit kollidiert mit ersetzt
  • polkit-qt
  • polkit-qt
  • polkit-qt
hängt optional ab von optional benötigt von Bauen hängt ab von Bauen benötigt von Test hängt ab von
          Dateien
          Dateien anzeigen